@charset 'UTF-8';
*{
    font-family: "kozuka-mincho-pro", serif;
    font-weight: 600;
}
#wrapper{
    width: 960px;
    margin: 0 auto;
    padding: 200px 0;
    border: 1px solid #ddd;
}
h1{
    font-size: 40px;
    margin-bottom: 50px;
}
form{
    width: 500px;
    margin: 0 auto;
}
input,textarea{
    width: 100%;
    padding: 7px;
    font-size: 17px;
    box-sizing: border-box;
    border: 1px solid #ddd ;
    border-radius: 4px;
    background-color: #f5f5f5;
}
#corpration,#telNumber,#email{
    height: 35px;
    
}
.typing{
    margin: 10px 0 30px 0;
}
span{
    display: block;
    margin-top: 30px;
    padding-right: 30px;
    text-align: right;
    
}
span a{
    padding: 0 20px;
    border-bottom: 1.6px solid #000;
}
footer{
    margin-top: 0;
}
@media screen and (max-width:900px) {
#wrapper{
    width: 800px;
}
}
@media screen and (max-width:425px) {
    #wrapper{
        width: 300px;
        border: none;
        padding: 100px 0;
    }
    form{
        width: 100%;
    }
}
